> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bliper.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Enviar Sticker

> Envia um sticker (figurinha) WebP

## Descrição

Envia um sticker (figurinha) para um contato ou grupo. O arquivo deve estar no formato WebP e hospedado em uma URL pública acessível.

## Request

### Headers

```
Client-Token: SEU_CLIENT_TOKEN
Content-Type: application/json
```

### Body

```json theme={null}
{
  "phone": "5511999999999",
  "sticker": "https://exemplo.com/sticker.webp",
  "delayMessage": 1000
}
```

| Campo          | Tipo   | Obrigatório | Descrição                                          |
| -------------- | ------ | ----------- | -------------------------------------------------- |
| `phone`        | string | Sim         | Número do destinatário no formato DDI+DDD+número   |
| `sticker`      | string | Sim         | URL pública da imagem WebP do sticker              |
| `delayMessage` | number | Não         | Aguarda N milissegundos antes de enviar a mensagem |

## Response

### Sucesso (202)

```json theme={null}
{
  "messageId": "3EB0C767D02DCC481523",
  "id": "3EB0C767D02DCC481523"
}
```

## Exemplo cURL

```bash theme={null}
curl -X POST 'https://api.bliper.io/instances/{INSTANCE_ID}/token/{INSTANCE_TOKEN}/send-sticker' \
  -H 'Client-Token: SEU_CLIENT_TOKEN' \
  -H 'Content-Type: application/json' \
  -d '{
    "phone": "5511999999999",
    "sticker": "https://exemplo.com/sticker.webp"
  }'
```

<Note>O formato suportado é WebP. Stickers animados (WebP animado) também são suportados.</Note>
